{
    "name": "kevins-crm-and-support",
    "package": "Kevin's CRM and Support",
    "version": "0.1.01",
    "description": "My CRM and Support site",
    "main": "gulpfile.js",
    "license": "GPL-3.0",
    "repository": {
        "type": "git",
        "url": "git+https://gitlab.com/kp-development/php/kevins-crm-and-support"
    },
    "engines": {
        "node": ">=v17.4.0"
    },
    "type": "module",
    "author": {
        "name": "Kevin Pirnie",
        "email": "me@kpirnie.com",
        "url": "https://kevinpirnie.com/"
    },
    "bugs": {
        "url": "https://gitlab.com/kp-development/php/kevins-crm-and-support/-/issues",
        "email": "support@kpirnie.com"
    },
    "homepage": "https://gitlab.com/kp-development/php/kevins-crm-and-support/-/blob/master/readme.md",
    "devDependencies": {
        "del": "latest",
        "gulp": "latest",
        "gulp-concat": "latest",
        "gulp-cssnano": "latest",
        "gulp-imagemin": "latest",
        "gulp-rename": "latest",
        "gulp-replace": "latest",
        "gulp-sass": "latest",
        "gulp-svgo": "latest",
        "gulp-uglify": "latest",
        "gulp-wp-pot": "latest",
        "sass": "latest"
    },
    "dependencies": {
        "node-fetch": "latest"
    }
}
